.browse_shortcut {
font-size:1.4em;
font-weight:400;
margin:0 0 12px;
}

.browse_shortcut_sub {
font-size:1.2em;
font-weight:400;
margin:0 0 12px 30px;
}

.browse_shortcut_sub:before,.browse_shortcut:before {
content:"\00bb";
margin-right:8px;
color:#d86422;
}

#news {
background-color: #DBEEF9;
border: 1px dashed #ddd;
padding: 8px;
font-size:11px;
line-height:17px;
}

#map {
margin:10px 0 10px 30px;
}

#home_main {
float:left;
width:640px;
background-color:#fff;
padding:0 5px;
}

#home_side {
background-color:#f5f5f5;
float:right;
width:260px;
height:99%;
min-height:800px;
padding:0 10px 10px 10px;
}

#home_side ul {
margin-left:25px;
padding-left:0;
list-style-position:outside;
}

#home_side ul li {
padding-bottom:5px;
}

#side_search {
background-image:url('../resources/search_icon.gif');
background-position:0 5px;
background-repeat:no-repeat;
padding-left:25px;
}

#side_search_elements {
overflow:auto;
}

#search_text {
background-color:#FFF;
border:1px solid #ccc;
font-size:13px;
height:20px;
line-height:20px;
width:150px;
float:left;
margin:0;
padding:6px 5px 2px;
}

#search_submit {
background-color:#FFF;
border:1px solid #7CB6D8;
border-radius:3px 3px 3px 3px;
color:#196AAA;
font-size:13px;
font-weight:400;
width:60px;
height:30px;
line-height:20px;
float:left;
margin:0 0 0 5px;
padding:3px 5px 5px;
}

#search_submit:hover {
color:#D86422;
cursor:pointer;
}

#search_advanced{
margin-top:10px;
font-weight:bold;
}

#qr_logo {
padding-top:10px;
text-align:center;
}

#google_translate_element {
margin-bottom:5px;
}